.fp-roksprocket-showcase.rt-block {
    margin: 0px;
    padding: 0px;
}
#rt-showcase .rt-container {
  width:auto;
}
#rt-showcase .rt-container .rt-grid-12 {
  width:auto;
}

.rt-logo-block {

    width: 620px;
    left: 50%;
    position: relative;
    margin-left: -310px;

}
#rt-logo {
  margin:0px;
}
.sprocket-features-content {
  display:none;
}
.rt-container .special-menu{
  margin: 0px;
  padding: 0px;
}
.gf-menu.l1 > li.active::after {
  display:none;
}
body#scrollheader.layout-mode-responsive {
    padding-top: 100px;
}
.item-page h2 a{
  text-transform: uppercase;
}
h3 {
    font-size: 120%;
    line-height: 100%;
    margin: 0px;
}
body {
    color: #333;
}
.rt-email-form .inputbox, .rt-email-form textarea {
	background-color: rgba(221, 221, 221, 0.3);
  	color: #000;
}